
#wb_header { background: transparent none repeat scroll left top; height: 241px; }
#wb_main { background: transparent none repeat scroll left top; height: 840px; padding-bottom: 30px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 54px; }
body { background: transparent url("../gallery_gen/b420d832cbfcba627e0b2601e63c9c91.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1135px; }
.root { width: 992px; height: 1135px; overflow: visible; min-height: 1135px; }
#wb_element_instance66 { left: 10px; top: 160px; min-width: 972px; width: 972px; min-height: 50px; height: 50px; display: block; z-index: 338; }
#wb_element_instance66 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance66, #wb_element_instance66 ul { text-align: left; }
#wb_element_instance66 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance66 li { margin: 0px 0px 0px 0px; }
#wb_element_instance66 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance66 li.over > a, #wb_element_instance66 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance66 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance66:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance66:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance66:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance67 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 135px; height: 135px; display: block; z-index: 340; }
#wb_element_instance67 img { width: 150px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { left: 160px; top: 10px; min-width: 480px; width: 480px; min-height: 142px; height: 142px; display: block; z-index: 333; }
#wb_element_instance68 > div.wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 142px; }
#wb_element_instance69 { left: 188px; top: 18px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 341; }
#wb_element_instance70 { left: 190px; top: 60px; min-width: 370px; width: 370px; min-height: 51px; height: 51px; display: block; z-index: 342; }
#wb_element_instance71 { left: 720px; top: 0px; min-width: 270px; width: 270px; min-height: 150px; height: 150px; display: block; z-index: 344; }
#wb_element_instance72 { left: 260px; top: 110px; min-width: 370px; width: 370px; min-height: 34px; height: 34px; display: block; z-index: 343; }
#wb_element_instance73 { left: 860px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance74 { left: 40px; top: 10px; min-width: 900px; width: 900px; min-height: 800px; height: 800px; display: block; z-index: 136; }
#wb_element_instance74 > div.wb_shp { background: #ffffff; border: 1px solid #ededed; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 900px; height: 800px; }
#wb_element_instance75 { left: 50px; top: 70px; min-width: 900px; width: 900px; min-height: 726px; height: 726px; display: block; z-index: 140; }
#wb_element_instance76 { left: 50px; top: 20px; min-width: 290px; width: 290px; min-height: 35px; height: 35px; display: block; z-index: 152; }
#wb_element_instance77 { left: 0px; top: 830px; display: block; z-index: 9000; }
#wb_element_instance78 { left: 0px; top: 44px; display: block; z-index: 9999; }


#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
